## mythbuntu-meta 0.8

=== debian/changelog ===
mythbuntu-meta (0.8) gutsy; urgency=low

  * Refreshed dependencies
  * Added gnome-system-tools to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added network-manager-gnome to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added update-notifier to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed gnome-system-tools from desktop-i386, desktop-amd64,
    desktop-powerpc
  * Removed network-manager-gnome from desktop-i386, desktop-amd64,
    desktop-powerpc
  * Removed update-notifier from desktop-i386, desktop-amd64, desktop-
    powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 09 Oct 2007 12:40:38 -0500

mythbuntu-meta (0.7) gutsy; urgency=low

  * Refreshed dependencies
  * Added mythstream to live-i386, live-amd64, live-powerpc
  * Added gnome-system-tools to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added network-manager-gnome to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed gnome-system-tools from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed network-manager-gnome from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 01 Oct 2007 13:24:39 -0500

mythbuntu-meta (0.6) gutsy; urgency=low

  * Refreshed dependencies
  * Added gnome-system-tools to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added update-notifier to desktop-i386, desktop-amd64, desktop-
    powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 27 Sep 2007 12:40:26 -0500

mythbuntu-meta (0.5) gutsy; urgency=low

  * Refreshed dependencies
  * Added gnome-mount to live-i386, live-amd64, live-powerpc
  * Added libgl1-mesa-glx to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added thunar-volman to live-i386, live-amd64, live-powerpc
  * Added update-manager to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xorg to desktop-i386, desktop-amd64, desktop-powerpc
  * Removed gnome-volume-manager from live-i386, live-amd64, live-
    powerpc
  * Removed ubuntu-mythtv-frontend from live-i386, live-amd64, live-
    powerpc
  * Removed xfonts-100dpi from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed xfonts-75dpi from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed xfonts-base from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed xserver-xorg from desktop-i386, desktop-amd64, desktop-
    powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 27 Sep 2007 02:16:19 -0500

mythbuntu-meta (0.4) gutsy; urgency=low

  * Refreshed dependencies
  * Removed feh from desktop-i386, desktop-amd64, desktop-powerpc
  * Removed idesk from desktop-i386, desktop-amd64, desktop-powerpc
  * Removed openbox from desktop-i386, desktop-amd64, desktop-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 25 Sep 2007 20:58:02 -0500

mythbuntu-meta (0.3) gutsy; urgency=low

  * Refreshed dependencies
  * Added displayconfig-gtk to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added network-manager-gnome to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added thunar to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xfce4-icon-theme to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added xfce4-mcs-manager to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added xfce4-mcs-plugins to desktop-i386, desktop-amd64, desktop-
    powerpc
  * Added xfce4-mixer to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xfce4-panel to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xfce4-session to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xfce4-terminal to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xfce4-utils to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xfdesktop4 to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xfwm4 to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xfwm4-themes to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 14 Sep 2007 11:56:38 -0500

mythbuntu-meta (0.2) gutsy; urgency=low

  * Refreshed dependencies
  * Added dpkg-dev to live-i386, live-amd64, live-powerpc
  * Added hdhomerun-config to live-i386, live-amd64, live-powerpc
  * Added mythbuntu-control-centre to desktop-i386, desktop-amd64,
    desktop-powerpc
  * debian/control:
    - Set Architectures to only i386, amd64, and powerpc.

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 05 Sep 2007 14:05:44 -0500

mythbuntu-meta (0.1~ppa1) gutsy; urgency=low

  * Initial Release.

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 29 Jul 2007 03:43:54 -0500
