=== debian/control ===
Source: mythbuntu-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu MythTV Teamm <ubuntu-mythtv@lists.ubuntu.com>
XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu/mythbuntu/mythbuntu-meta
XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu/mythbuntu/mythbuntu-meta
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5), germinate (>= 0.28)

Package: mythbuntu-desktop
Architecture: i386 amd64 powerpc
Depends: ${mythbuntu-desktop:Depends}
Recommends: ${mythbuntu-desktop:Recommends}
Description: The Mythbuntu standalone system
 This package depends on all of the packages in the Mythbuntu standalone system.
 This set of packages provides the essentials for an operable Mythbuntu
 system.  Many roles will contain other packages not listed here, so this
 package is fairly minimal to allow flexibility.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: mythbuntu-live
Architecture: i386 amd64 powerpc
Depends: ${mythbuntu-live:Depends}
Recommends: ${mythbuntu-live:Recommends}
Description: The Mythbuntu Live CD
 This package depends on all of the packages in use on a Mythbuntu live
 disk.  It can be used for building similar sessions.
 .
 This can be safely installed on a standard Ubuntu machine, but makes
 most sense when building a Mythbuntu live disk.
