## mythbuntu-meta 0.20

=== debian/changelog ===
mythbuntu-meta (0.20) hardy; urgency=low

  * Refreshed dependencies
  * Added gcc to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc
  * Added make to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc
  * Added mythtv-status to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Moved xfce4-terminal to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 24 Mar 2008 01:14:40 -0500

mythbuntu-meta (0.19) hardy; urgency=low

  * Refreshed dependencies
  * Added alsa-base to desktop-i386, desktop-amd64, desktop-powerpc
  * Added alsa-utils to desktop-i386, desktop-amd64, desktop-powerpc
  * Added discover1 to live-i386, live-amd64, live-powerpc
  * Added mythtv-theme-mythcenter-wide to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc
  * Removed discover1 from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Removed xfwm4-themes from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed xresprobe from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 04 Mar 2008 02:03:58 -0600

mythbuntu-meta (0.18) hardy; urgency=low

  * Refreshed dependencies
  * Added mythmovies to live-i386, live-amd64, live-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 25 Feb 2008 23:12:08 -0600

mythbuntu-meta (0.17) hardy; urgency=low

  * Refreshed dependencies
  * Added x11vnc to live-i386, live-amd64, live-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 24 Feb 2008 22:37:31 -0600

mythbuntu-meta (0.16) hardy; urgency=low

  * Refreshed dependencies
  * Added acpid to desktop-i386, desktop-amd64
  * Added apmd to desktop-i386
  * Added avahi-autoipd to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Added avahi-daemon to desktop-i386, desktop-amd64, desktop-powerpc
  * Added discover1 to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Added firefox to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc
  * Added hotkey-setup to desktop-i386, desktop-amd64
  * Added laptop-detect to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Added libgl1-mesa-dri to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added libglut3 to desktop-i386, desktop-amd64, desktop-powerpc
  * Added linux-headers-generic to desktop-recommends-i386, desktop-
    recommends-amd64
  * Added linux-headers-powerpc to desktop-recommends-powerpc
  * Added linux-headers-powerpc64-smp to desktop-recommends-powerpc
  * Added pbbuttonsd to desktop-powerpc
  * Added powermanagement-interface to desktop-i386, desktop-amd64,
    desktop-powerpc
  * Added powernowd to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Added xkb-data to desktop-i386, desktop-amd64, desktop-powerpc
  * Added xresprobe to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Removed discover1 from live-i386, live-amd64, live-powerpc
  * Removed firefox from desktop-i386, desktop-amd64, desktop-powerpc
  * Removed libgl1-mesa-dri from desktop-i386, desktop-amd64, desktop-
    powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 16 Feb 2008 21:46:39 -0600

mythbuntu-meta (0.15) hardy; urgency=low

  * Refreshed dependencies
  * Added mythtv-theme-gray-osd to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added mythtv-theme-isthmus to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added mythtv-theme-iulius to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added mythtv-theme-iulius-osd to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added mythtv-theme-minimalist-wide to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc
  * Added mythtv-theme-mythcenter to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added mythtv-theme-retro to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added mythtv-theme-retro-osd to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added mythtv-theme-titivillus to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added mythtv-theme-titivillus-osd to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 09 Feb 2008 11:34:59 -0600

mythbuntu-meta (0.14) hardy; urgency=low

  * Refreshed dependencies
  * Removed mythdvd from live-i386, live-amd64, live-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 08 Feb 2008 22:41:53 -0600

mythbuntu-meta (0.13) hardy; urgency=low

  * Refreshed dependencies
  * Added jockey-gtk to desktop-i386, desktop-amd64, desktop-powerpc
  * Removed restricted-manager from desktop-i386, desktop-amd64,
    desktop-powerpc
  * Update standards version to 3.7.3

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 01 Feb 2008 23:30:12 -0600

mythbuntu-meta (0.12) hardy; urgency=low

  * Refreshed dependencies
  * Added thunar to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed thunar from desktop-i386, desktop-amd64, desktop-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 20 Jan 2008 23:06:47 -0600

mythbuntu-meta (0.11) hardy; urgency=low

  * Refreshed dependencies
  * Added apport-gtk to desktop-i386, desktop-amd64, desktop-powerpc
  * Added mythtv-theme-blootube to desktop-recommends-i386, desktop-

