## mythbuntu-meta 0.31

=== debian/changelog ===
mythbuntu-meta (0.31) intrepid; urgency=low

  * Refreshed dependencies
  * Added linux-headers-powerpc to desktop-recommends [powerpc]
  * Added linux-headers-powerpc64-smp to desktop-recommends [powerpc]
  * Removed discover1 from live

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 20 Oct 2008 02:58:54 -0500

mythbuntu-meta (0.30) intrepid; urgency=low

  * Refreshed dependencies
  * Removed mythtv-status from desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 30 Sep 2008 12:21:32 -0500

mythbuntu-meta (0.29) intrepid; urgency=low

  * Refreshed dependencies
  * Added lupin-casper to live

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 28 Sep 2008 19:40:57 -0500

mythbuntu-meta (0.28) intrepid; urgency=low

  * Refreshed dependencies
  * Added mythtv-theme-metallurgy-osd to desktop-recommends
  * Added mythtv-theme-metallurgy-wide to desktop-recommends
  * Added xfce4-mcs-plugins-extra to desktop-recommends (LP: #206317)
  * Removed displayconfig-gtk from desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 15 Sep 2008 21:30:55 -0500

mythbuntu-meta (0.27) intrepid; urgency=low

  * Refreshed dependencies
  * Added acpi to desktop [amd64 i386]
  * Added acpi-support to desktop [amd64 i386]
  * Added gcc to desktop-recommends
  * Added libgl1-mesa-dri to desktop
  * Added libgl1-mesa-glx to desktop
  * Added linux-headers-generic to desktop-recommends [amd64 i386]
  * Added make to desktop-recommends
  * Added xorg to desktop

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 10 Sep 2008 14:25:20 -0500

mythbuntu-meta (0.26) intrepid; urgency=low

  * Refreshed dependencies
  * Added mythbuntu-log-grabber to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 04 Sep 2008 09:16:29 -0500

mythbuntu-meta (0.25) intrepid; urgency=low

  * Refreshed dependencies
  * Added xmltv to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc
  * Moved displayconfig-gtk to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 27 Jul 2008 14:27:36 -0500

mythbuntu-meta (0.24) intrepid; urgency=low

  * Refreshed dependencies
  * Removed mythbrowser from live-i386, live-amd64, live-powerpc
  * debian/control:
    - Bump standards version to 3.8.0

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 26 Jul 2008 19:23:38 -0500

mythbuntu-meta (0.23) intrepid; urgency=low

  * Add http://bazaar.launchpad.net/~ubuntu-core-dev/ubuntu-seeds/ to
    seed_base to remove the need for a separate branch of the platform
    seeds. Requires germinate (>= 0.38). (LP: #243202)

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Jun 2008 12:26:18 +0100

mythbuntu-meta (0.22) intrepid; urgency=low

  * Refreshed dependencies
  * Added policykit-gnome to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc (LP: #228646)

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 11 May 2008 02:09:57 -0500

mythbuntu-meta (0.21) hardy; urgency=low

  * Refreshed dependencies
  * Removed acpi from desktop-i386, desktop-amd64
  * Removed acpi-support from desktop-i386, desktop-amd64
  * Removed acpid from desktop-i386, desktop-amd64
  * Removed alsa-base from desktop-i386, desktop-amd64, desktop-powerpc
  * Removed alsa-utils from desktop-i386, desktop-amd64, desktop-powerpc
  * Removed apmd from desktop-i386
  * Removed avahi-daemon from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed gcc from desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc
  * Removed hotkey-setup from desktop-i386, desktop-amd64
  * Removed laptop-detect from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed libgl1-mesa-dri from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed libgl1-mesa-glx from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed libglut3 from desktop-i386, desktop-amd64, desktop-powerpc
  * Removed linux-headers-generic from desktop-recommends-i386, desktop-
    recommends-amd64
  * Removed linux-headers-powerpc from desktop-recommends-powerpc
  * Removed linux-headers-powerpc64-smp from desktop-recommends-powerpc
  * Removed make from desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc
  * Removed pbbuttonsd from desktop-powerpc
  * Removed powermanagement-interface from desktop-i386, desktop-amd64,
    desktop-powerpc
  * Removed powernowd from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Removed usplash from desktop-i386, desktop-amd64, desktop-powerpc
  * Removed xkb-data from desktop-i386, desktop-amd64, desktop-powerpc
  * Removed xorg from desktop-i386, desktop-amd64, desktop-powerpc
  * Moved mythbuntu-artwork-usplash to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 11 Apr 2008 10:35:00 -0500
