## mythbuntu-meta 0.38

=== debian/changelog ===
mythbuntu-meta (0.38) jaunty; urgency=low

  * Refreshed dependencies
  * Added notify-osd to desktop

 -- Mario Limonciello <mario_limonciello@dell.com>  Wed, 25 Feb 2009 16:26:57 -0600

mythbuntu-meta (0.37) jaunty; urgency=low

  * Refreshed dependencies
  * Remove mythtv-theme-mythbuntu from desktop-i386,
    desktop-amd64, desktop-powerpc
  * Added mythtv-theme-mythbuntu to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 14 Feb 2009 18:44:58 -0600

mythbuntu-meta (0.36) jaunty; urgency=low

  * Refreshed dependencies
  * Added hdhomerun-config to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 12 Feb 2009 22:44:43 -0600

mythbuntu-meta (0.35) jaunty; urgency=low

  * Refreshed dependencies
  * Added tango-icon-theme to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed xfce4-icon-theme from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Removed xfce4-mcs-manager from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed xfce4-mcs-plugins from desktop-i386, desktop-amd64, desktop-
    powerpc
  * Removed xfce4-mcs-plugins-extra from desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 12 Feb 2009 01:37:39 -0600

mythbuntu-meta (0.34) jaunty; urgency=low

  * Refreshed dependencies
  * Removed mythflix from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Removed mythgame from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Removed mythnews from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Removed mythphone from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc
  * Removed mythstream from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 10 Feb 2009 01:42:24 -0600

mythbuntu-meta (0.33) jaunty; urgency=low

  * Refreshed dependencies
  * Added mplayer to desktop-recommends [i386 amd64 powerpc]
  * Added mytharchive to desktop-recommends [i386 amd64 powerpc]
  * Added mythbuntu-lirc-generator to desktop [i386 amd64 powerpc]
  * Added mythcontrols to desktop-recommends [i386 amd64 powerpc]
  * Added mythflix to desktop-recommends [i386 amd64 powerpc]
  * Added mythgallery to desktop-recommends [i386 amd64 powerpc]
  * Added mythgame to desktop-recommends [i386 amd64 powerpc]
  * Added mythmovies to desktop-recommends [i386 amd64 powerpc]
  * Added mythmusic to desktop-recommends [i386 amd64 powerpc]
  * Added mythnews to desktop-recommends [i386 amd64 powerpc]
  * Added mythphone to desktop-recommends [i386 amd64 powerpc]
  * Added mythstream to desktop-recommends [i386 amd64 powerpc]
  * Added mythtv to desktop-recommends [i386 amd64 powerpc]
  * Added mythtv-backend-master to desktop-recommends [i386 amd64 powerpc]
  * Added mythtv-themes to desktop-recommends [i386 amd64 powerpc]
  * Added mythvideo to desktop-recommends [i386 amd64 powerpc]
  * Added mythweather to desktop-recommends [i386 amd64 powerpc]
  * Added mythweb to desktop-recommends [i386 amd64 powerpc]
  * Added openssh-server to desktop-recommends [i386 amd64 powerpc]
  * Added samba to desktop-recommends [i386 amd64 powerpc]
  * Added vlc to desktop-recommends [i386 amd64 powerpc]
  * Added xine-ui to desktop-recommends [i386 amd64 powerpc]
  * Removed language-selector-common from live [i386 amd64 powerpc]
  * Removed lirc from live [i386 amd64 powerpc]
  * Removed mplayer from live [i386 amd64 powerpc]
  * Removed mytharchive from live [i386 amd64 powerpc]
  * Removed mythbuntu-lirc-generator from live [i386 amd64 powerpc]
  * Removed mythcontrols from live [i386 amd64 powerpc]
  * Removed mythflix from live [i386 amd64 powerpc]
  * Removed mythgallery from live [i386 amd64 powerpc]
  * Removed mythgame from live [i386 amd64 powerpc]
  * Removed mythmovies from live [i386 amd64 powerpc]
  * Removed mythmusic from live [i386 amd64 powerpc]
  * Removed mythnews from live [i386 amd64 powerpc]
  * Removed mythphone from live [i386 amd64 powerpc]
  * Removed mythstream from live [i386 amd64 powerpc]
  * Removed mythtv from live [i386 amd64 powerpc]
  * Removed mythtv-backend-master from live [i386 amd64 powerpc]
  * Removed mythtv-frontend from live [i386 amd64 powerpc]
  * Removed mythtv-themes from live [i386 amd64 powerpc]
  * Removed mythvideo from live [i386 amd64 powerpc]
  * Removed mythweather from live [i386 amd64 powerpc]
  * Removed mythweb from live [i386 amd64 powerpc]
  * Removed openssh-server from live [i386 amd64 powerpc]
  * Removed samba from live [i386 amd64 powerpc]
  * Removed vlc from live [i386 amd64 powerpc]
  * Removed xine-ui from live [i386 amd64 powerpc]

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 12 Nov 2008 01:29:13 -0600

mythbuntu-meta (0.32) jaunty; urgency=low

  * Refreshed dependencies
  * Added dvb-utils to desktop-recommends
  * Removed casper from live
  * Removed dpkg-dev from live
  * Removed libgnome2-perl from live
  * Removed lupin-casper from live
  * Removed squashfs-tools from live
  * Removed vnc4-common from live
  * Removed x11vnc from live

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 05 Nov 2008 00:17:25 -0600
