## mythbuntu-meta 0.50

=== debian/changelog ===
mythbuntu-meta (0.50) karmic; urgency=low

  * Refreshed dependencies
  * Moved mythbuntu-lirc-generator to desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 14 Oct 2009 21:03:07 -0500

mythbuntu-meta (0.49) karmic; urgency=low

  * Refreshed dependencies
  * Removed mythtv-themes-extra from desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 08 Oct 2009 01:29:20 -0500

mythbuntu-meta (0.48) karmic; urgency=low

  * Refreshed dependencies
  * Added alsa-utils to desktop (LP: #442793)

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 06 Oct 2009 23:34:13 -0500

mythbuntu-meta (0.47) karmic; urgency=low

  * Refreshed dependencies
  * Added thunar-volman to desktop-recommends
  * Removed gnome-mount from live
  * Removed gtk2-engines-mythbuntu from desktop
  * Removed mplayer from desktop-recommends
  * Removed policykit-gnome from desktop-recommends
  * Removed tango-icon-theme from desktop-recommends
  * Removed thunar from desktop-recommends
  * Removed thunar-volman from live
  * Removed xine-ui from desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 03 Oct 2009 20:31:34 -0500

mythbuntu-meta (0.46) karmic; urgency=low

  * Refreshed dependencies (LP: #441372)
  * Added firefox-3.5-gnome-support to desktop-recommends [i386 
    amd64 powerpc]
  * Added gdebi to desktop [i386 amd64 powerpc]

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 03 Oct 2009 11:48:36 -0500

mythbuntu-meta (0.45) karmic; urgency=low

  * Refreshed dependencies
  * Added mythtv-themes-extra to desktop-recommends
  * Moved apport-gtk to desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 14 Sep 2009 23:57:29 -0500

mythbuntu-meta (0.44) karmic; urgency=low

  * Refreshed dependencies
  * Removed gsfonts-x11 from desktop
  * Removed mythcontrols from desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 28 Aug 2009 01:53:23 -0500

mythbuntu-meta (0.43) karmic; urgency=low

  * Refreshed dependencies
  * Removed mythtv-theme-blootube from desktop-recommends
  * Removed mythtv-theme-blootube-osd from desktop-recommends
  * Removed mythtv-theme-blootube-wide from desktop-recommends
  * Removed mythtv-theme-blootubelite-wide from desktop-recommends
  * Removed mythtv-theme-glass-wide from desktop-recommends
  * Removed mythtv-theme-gray-osd from desktop-recommends
  * Removed mythtv-theme-isthmus from desktop-recommends
  * Removed mythtv-theme-iulius from desktop-recommends
  * Removed mythtv-theme-iulius-osd from desktop-recommends
  * Removed mythtv-theme-metallurgy-osd from desktop-recommends
  * Removed mythtv-theme-metallurgy-wide from desktop-recommends
  * Removed mythtv-theme-minimalist-wide from desktop-recommends
  * Removed mythtv-theme-mythcenter from desktop-recommends
  * Removed mythtv-theme-mythcenter-wide from desktop-recommends
  * Removed mythtv-theme-neon-wide from desktop-recommends
  * Removed mythtv-theme-projectgrayhem from desktop-recommends
  * Removed mythtv-theme-projectgrayhem-osd from desktop-recommends
  * Removed mythtv-theme-projectgrayhem-wide from desktop-recommends
  * Removed mythtv-theme-retro from desktop-recommends
  * Removed mythtv-theme-retro-osd from desktop-recommends
  * Removed mythtv-theme-titivillus from desktop-recommends
  * Removed mythtv-theme-titivillus-osd from desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 18 Aug 2009 23:21:54 -0500

mythbuntu-meta (0.42) karmic; urgency=low

  * Refreshed dependencies
  * Added evince to desktop-recommends (LP: #413183)

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 15 Aug 2009 19:39:20 -0500

mythbuntu-meta (0.41) karmic; urgency=low

  * Refreshed dependencies
  * Added gnome-bluetooth to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc
  * Added xfconf to desktop-i386, desktop-amd64, desktop-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 10 Aug 2009 08:55:12 -0500

mythbuntu-meta (0.40) karmic; urgency=low

  * Refreshed dependencies
  * Added dvb-apps to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc
  * Removed dvb-utils from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 15 Jun 2009 18:59:49 -0500

mythbuntu-meta (0.39) karmic; urgency=low

  * Refreshed dependencies
  * Added grub-pc to live-i386, live-amd64

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 10 Jun 2009 20:27:08 -0500
