## mythbuntu-meta 0.59

=== debian/changelog ===
mythbuntu-meta (0.59) lucid; urgency=low

  * Refreshed dependencies
  * Removed mythnetvision from desktop-recommends [amd64 i386]
  * Bumped Standards-Version to 3.8.4

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 09 Mar 2010 22:13:49 +0000

mythbuntu-meta (0.58) lucid; urgency=low

  * Refreshed dependencies
  * Added hdhomerun-config-gui to desktop-recommends

 -- John Baab <rhpot1991@ubuntu.com>  Fri, 05 Mar 2010 13:57:27 -0500

mythbuntu-meta (0.57) lucid; urgency=low

  * Refreshed dependencies
  * Added ubiquity-frontend-gtk to live
  * Removed mythnetvision from desktop-recommends [powerpc]
  * Removed ubiquity-frontend-mythbuntu from live

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 21 Feb 2010 20:41:34 -0600

mythbuntu-meta (0.56) lucid; urgency=low

  * Refreshed dependencies
  * Added firefox-gnome-support to desktop-recommends
  * Added mythnetvision to desktop-recommends
  * Removed firefox-3.5-gnome-support from desktop-recommends
  * Moved xscreensaver to desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 18 Feb 2010 00:14:55 -0600

mythbuntu-meta (0.55) lucid; urgency=low

  * Refreshed dependencies
  * Added libsdl1.2debian-alsa to desktop

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 25 Jan 2010 01:44:25 -0600

mythbuntu-meta (0.54) lucid; urgency=low

  * Refreshed dependencies
  * Added gnome-system-tools to desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 03 Jan 2010 22:21:42 -0600

mythbuntu-meta (0.53) lucid; urgency=low

  * Refreshed dependencies
  * Removed gnome-system-tools from desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 29 Dec 2009 23:32:16 -0600

mythbuntu-meta (0.52) lucid; urgency=low

  * Refreshed dependencies
  * Removed mythbuntu-artwork-usplash from desktop-recommends

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 12 Dec 2009 19:57:21 -0600

mythbuntu-meta (0.51) lucid; urgency=low

  * Refreshed dependencies
  * Added xscreensaver to desktop
  * Removed gnome-screensaver from desktop

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 28 Nov 2009 12:58:48 -0600
