=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu MythTV Teamm <ubuntu-mythtv@lists.ubuntu.com>
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu/mythbuntu/mythbuntu-meta
 XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu/mythbuntu/mythbuntu-meta
-Standards-Version: 3.8.0
+Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 5), germinate (>= 0.38)
 
 Package: mythbuntu-desktop
