## mythbuntu-meta 0.62

=== debian/changelog ===
mythbuntu-meta (0.62) maverick; urgency=low

  * Refreshed dependencies
  * Removed mythtv-themes from desktop-recommends

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 23 Aug 2010 22:41:49 -0500

mythbuntu-meta (0.61) maverick; urgency=low

  * Refreshed dependencies
  * Removed gnome-bluetooth from desktop-recommends

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 18 Aug 2010 00:14:41 -0500

mythbuntu-meta (0.60) maverick; urgency=low

  * Update branch location to ~mythbuntu-dev
  * Switch to maverick.
  * Refreshed dependencies
  * Added unionfs-fuse to live
  * Removed evince from desktop-recommends
  * Removed mytharchive from desktop-recommends

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 16 Aug 2010 08:16:53 -0500
