## mythbuntu-meta 0.65

=== debian/changelog ===
mythbuntu-meta (0.65) natty; urgency=low

  * Refreshed dependencies
  * Added xfce4-indicator-plugin to desktop

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 13 Apr 2011 00:04:45 -0500

mythbuntu-meta (0.64) natty; urgency=low

  * Refreshed dependencies
  * Added gnome-time-admin to desktop-recommends

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Thu, 07 Apr 2011 13:19:30 +0100

mythbuntu-meta (0.63) natty; urgency=low

  * Refreshed dependencies
  * Removed mythmovies from desktop-recommends

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 13 Dec 2010 19:20:55 -0600
