=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu MythTV Teamm <ubuntu-mythtv@lists.ubuntu.com>
-XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu/mythbuntu/mythbuntu-meta
-XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu/mythbuntu/mythbuntu-meta
+XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-meta
+XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythbuntu/mythbuntu-meta
 Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 5), germinate (>= 0.38)
