## mythbuntu-meta 0.72

=== debian/changelog ===
mythbuntu-meta (0.72) oneiric; urgency=low

  * Refreshed dependencies
  * Added dvb-apps to desktop-recommends
  * Added hdhomerun-config-gui to desktop-recommends

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 23 Sep 2011 09:44:08 -0500

mythbuntu-meta (0.71) oneiric; urgency=low

  * Refreshed dependencies
  * Removed dvb-apps from desktop-recommends

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 08 Sep 2011 10:41:02 -0500

mythbuntu-meta (0.70) oneiric; urgency=low

  * Refreshed dependencies
  * Removed hdhomerun-config-gui from desktop-recommends

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 06 Sep 2011 11:34:31 -0500

mythbuntu-meta (0.69) oneiric; urgency=low

  * Refreshed dependencies
  * Removed vlc from desktop-recommends
  * Removed xfce4-indicator-plugin from desktop

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 05 Sep 2011 15:41:01 -0500

mythbuntu-meta (0.68) oneiric; urgency=low

  * Refreshed dependencies
  * Removed mythbuntu-gdm-theme from desktop
  * Added mythbuntu-lightdm-theme to desktop

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 01 Aug 2011 18:26:19 -0500

mythbuntu-meta (0.67) oneiric; urgency=low

  * Refreshed dependencies
  * Added accountsservice to desktop

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Mon, 01 Aug 2011 00:04:40 -0500

mythbuntu-meta (0.66) oneiric; urgency=low

  * Refreshed dependencies
  * Added chromium-browser to desktop-recommends [amd64 i386]
  * Added lightdm to desktop
  * Added software-center to desktop-recommends
  * Removed firefox from desktop-recommends
  * Removed firefox-gnome-support from desktop-recommends
  * Removed gdebi from desktop
  * Removed gdm from desktop

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 06 Jul 2011 01:39:24 -0500
