## mythbuntu-meta 0.77

=== debian/changelog ===
mythbuntu-meta (0.77) precise; urgency=low

  * Refreshed dependencies
  * Removed gnome-system-tools from desktop-recommends
  * Removed xfce4-mixer from desktop

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Fri, 06 Apr 2012 01:38:03 -0500

mythbuntu-meta (0.76) precise; urgency=low

  * Refreshed dependencies
  * Removed libsdl1.2debian from desktop
  * Removed xterm from desktop

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 03 Apr 2012 23:39:49 -0500

mythbuntu-meta (0.75) precise; urgency=low

  * Refreshed dependencies
  * Added btrfs-tools to live
  * Added ntfs-3g to live
  * Removed acpi from desktop [amd64 i386]
  * Removed libgl1-mesa-dri from desktop
  * Removed libgl1-mesa-glx from desktop
  * Removed mythweather from desktop-recommends
  * Removed ntfsprogs from live
  * Removed unionfs-fuse from live

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 18 Mar 2012 02:28:46 -0500

mythbuntu-meta (0.74) precise; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic-pae to desktop-recommends [i386]
  * Removed linux-headers-generic from desktop-recommends [i386]
  * Removed mythvideo from desktop-recommends

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 15 Feb 2012 00:43:05 -0600

mythbuntu-meta (0.73) precise; urgency=low

  * update.cfg: Switch to precise.
  * Refreshed dependencies
  * Added libsdl1.2debian to desktop
  * Removed libsdl1.2debian-alsa from desktop (LP: #898147)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Dec 2011 15:07:10 +0100
