## mythbuntu-meta 0.79

=== debian/changelog ===
mythbuntu-meta (0.79) quantal; urgency=low

  * Refreshed dependencies
  * Removed xfce4-utils from desktop (LP: #1002248)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jul 2012 10:33:29 +0100

mythbuntu-meta (0.78) quantal; urgency=low

  * Updated config to default to quantal and refreshed dependencies
  * Added linux-headers-powerpc-smp to desktop-recommends [powerpc]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 04 Jun 2012 20:54:21 -0600
