## mythbuntu-meta 0.81

=== debian/changelog ===
mythbuntu-meta (0.81) raring; urgency=low

  * Refreshed dependencies
  * Added linux-signed-generic to live [amd64]
  * Added linux-signed-image-generic to live [amd64]

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 15 Jan 2013 21:13:03 -0600

mythbuntu-meta (0.80) raring; urgency=low

  * Switched to raring and refreshed dependencies
  * Removed linux-headers-generic from desktop-recommends [amd64]
  * Removed linux-headers-generic-pae from desktop-recommends [i386]
  * Removed linux-headers-powerpc-smp from desktop-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc]

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 21 Dec 2012 19:59:46 -0700
