## mythbuntu-meta 0.82

=== debian/changelog ===
mythbuntu-meta (0.82) trusty; urgency=medium

  * Refreshed dependencies
  * Added apport-noui to desktop-recommends [amd64]
  * Added software-properties-gtk to desktop [amd64]
  * Removed apport-gtk from desktop-recommends [amd64]
  * Removed jockey-gtk from desktop [amd64]
  * Update standard version.

 -- Mario Limonciello <superm1@ubuntu.com>  Wed, 26 Feb 2014 23:43:09 -0600
