## mythbuntu-meta 0.83

=== debian/changelog ===
mythbuntu-meta (0.83) utopic; urgency=medium

  * Update to utopic.
  * Refreshed dependencies
  * Added xfce4-indicator-plugin to desktop (LP: #1322428)

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 22 May 2014 23:54:46 -0500
