## mythbuntu-meta 0.84

=== debian/changelog ===
mythbuntu-meta (0.84) wily; urgency=medium

  * Refreshed dependencies and switched to wily
  * Removed linux-signed-generic from live [amd64]
  * Removed linux-signed-image-generic from live [amd64]

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:04:43 -0600
