## mythbuntu-meta 0.88

=== debian/changelog ===
mythbuntu-meta (0.88) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to desktop-recommends
  * Added snapd to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 11:24:28 -0600

mythbuntu-meta (0.87) xenial; urgency=medium

  * Refreshed dependencies
  * Added apache2 to desktop-recommends
  * Added fwupd to desktop-recommends
  * Removed libpam-systemd from desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 03 Apr 2016 02:11:47 -0600

mythbuntu-meta (0.86) xenial; urgency=medium

  * Refreshed dependencies
  * Added btrfs-tools to live
  * Added fwupdate-signed to live
  * Added jfsutils to live
  * Added mokutil to live [amd64]
  * Added reiserfsprogs to live
  * Added wamerican to live
  * Added xfsprogs to live
  * Added acpi-support to desktop-recommends
  * Added alsa-base to desktop
  * Added alsa-utils to desktop
  * Added anacron to desktop
  * Added avahi-daemon to desktop-recommends
  * Added bc to desktop
  * Added bluez to desktop-recommends
  * Added bluez-cups to desktop-recommends
  * Added ca-certificates to desktop
  * Added cups to desktop-recommends
  * Added cups-bsd to desktop-recommends
  * Added cups-client to desktop-recommends
  * Added cups-filters to desktop-recommends
  * Added fonts-dejavu-core to desktop
  * Added fonts-freefont-ttf to desktop
  * Added fonts-guru to desktop-recommends
  * Added fonts-kacst-one to desktop-recommends
  * Added fonts-khmeros-core to desktop-recommends
  * Added fonts-lao to desktop-recommends
  * Added fonts-lklug-sinhala to desktop-recommends
  * Added fonts-sil-abyssinica to desktop-recommends
  * Added fonts-sil-padauk to desktop-recommends
  * Added fonts-takao-pgothic to desktop-recommends
  * Added fonts-thai-tlwg to desktop-recommends
  * Added fonts-tibetan-machine to desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop
  * Added fwupdate to desktop-recommends
  * Added genisoimage to desktop
  * Added ghostscript-x to desktop
  * Added hplip to desktop-recommends
  * Added inputattach to desktop
  * Added kerneloops-daemon to desktop-recommends
  * Added laptop-detect to desktop-recommends
  * Added libnss-mdns to desktop-recommends
  * Added libpam-systemd to desktop
  * Added libsasl2-modules to desktop
  * Added memtest86+ to desktop
  * Added openprinting-ppds to desktop
  * Added pcmciautils to desktop-recommends
  * Added policykit-desktop-privileges to desktop-recommends
  * Added printer-driver-brlaser to desktop-recommends
  * Added printer-driver-c2esp to desktop-recommends
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Added rfkill to desktop
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Added ttf-ubuntu-font-family to desktop-recommends
  * Added ubuntu-drivers-common to desktop
  * Added unzip to desktop
  * Added wireless-tools to desktop
  * Added wpasupplicant to desktop
  * Added xkb-data to desktop
  * Added xorg to desktop
  * Added zip to desktop

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 24 Mar 2016 14:45:51 +0000

mythbuntu-meta (0.85) xenial; urgency=medium

  * Refreshed dependencies
  * Added gnome-software to desktop-recommends
  * Removed acpi-support from desktop
  * Removed alsa-utils from desktop
  * Removed btrfs-tools from live
  * Removed grub-pc from live
  * Removed jfsutils from live
  * Removed ntfs-3g from live
  * Removed software-center from desktop-recommends
  * Removed xfsprogs from live
  * Removed xorg from desktop

 -- Mario Limonciello <mario_limonciello@dell.com>  Sun, 20 Mar 2016 06:37:11 +0000
