## mythbuntu-meta 0.90

=== debian/changelog ===
mythbuntu-meta (0.90) yakkety; urgency=medium

  * Drop powerpc binaries, to correspond to dropping powerpc from update.cfg.
    PowerPC is not supported by Mythbuntu.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Oct 2016 16:55:40 +0200

mythbuntu-meta (0.89) yakkety; urgency=medium

  * Refreshed dependencies
  * Added packagekit to desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:12:05 -0600
