=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 5), germinate (>= 0.38)
 
 Package: mythbuntu-desktop
-Architecture: i386 amd64 powerpc
+Architecture: i386 amd64
 Depends: ${mythbuntu-desktop:Depends}
 Recommends: ${mythbuntu-desktop:Recommends}
 Description: The Mythbuntu standalone system
@@ -21,7 +21,7 @@
  it not be removed.
 
 Package: mythbuntu-live
-Architecture: i386 amd64 powerpc
+Architecture: i386 amd64
 Depends: ${mythbuntu-live:Depends}
 Recommends: ${mythbuntu-live:Recommends}
 Description: The Mythbuntu Live CD
